安装了ubuntu 5.10版本的live cd. 顺利安装好。没有配置任何参数。无法访问磁盘,寻求解决

为当前最终发行版之前的所有版本提供支持
回复
touchthesky
帖子: 6
注册时间: 2008-08-28 0:01
送出感谢: 0
接收感谢: 0

安装了ubuntu 5.10版本的live cd. 顺利安装好。没有配置任何参数。无法访问磁盘,寻求解决

#1

帖子 touchthesky » 2008-08-28 0:05

安装了ubuntu 5.10版本的live cd. 顺利安装好。没有配置任何参数。无法访问磁盘,寻求解决

安装好了之后 想打开磁盘,被告知不能mount. 错误是 given UDI is not a mountalbe volume.

本人是新手。刚接触linux,也是刚接触ubuntu,
搜索过万维网上的信息,可无法找到头绪
谢谢您给我解答。或者给我一个入门的链接文章。。
然我知道如何向下进行。
头像
qiang_liu8183
论坛版主
帖子: 10687
注册时间: 2006-09-10 22:36
来自: 北京
送出感谢: 1 次
接收感谢: 6 次

#2

帖子 qiang_liu8183 » 2008-08-28 0:39

5.10? :shock:
看破、放下、自在、随缘、念佛
真诚、清净、平等、正觉、慈悲
touchthesky
帖子: 6
注册时间: 2008-08-28 0:01
送出感谢: 0
接收感谢: 0

#3

帖子 touchthesky » 2008-08-28 1:03

恩。
加一个问题。

我装了LIVE版,后来关机,把光盘拿出来
重新进了我原来就有的XP。
找不到我的LIVE版本的UBUNTU安在哪里了。如何删除或者卸载
多谢了。
头像
芬言芬语
帖子: 409
注册时间: 2008-02-27 14:14
来自: Hangzhou
送出感谢: 0
接收感谢: 0

#4

帖子 芬言芬语 » 2008-08-28 6:04

live的退出后就没了吖,只要你不是安装的,如果是装的,你装哪都不晓得啦?
http://wiki.ubuntu.org.cn/Navigation
还有太多要学习了!
Linux的世界,我永远是只菜鸟!
头像
Shadow.net
帖子: 124
注册时间: 2007-03-11 19:17
送出感谢: 0
接收感谢: 0

#5

帖子 Shadow.net » 2008-08-28 9:19

居然用古董ubuntu?
头像
JangMunho
帖子: 1347
注册时间: 2006-01-18 12:55
来自: 也许真的没有人理解
送出感谢: 0
接收感谢: 1 次

#6

帖子 JangMunho » 2008-08-28 10:06

5.10的Live CD和Install CD是分开的,因此可以断定,你根本没有安装,只是运行了Live CD上的Linux。
MacBook Pro 15" User
Cocoa Programmer
头像
dogfox
论坛版主
帖子: 5309
注册时间: 2006-09-02 14:18
来自: 汉桑城
送出感谢: 1 次
接收感谢: 1 次
联系:

#7

帖子 dogfox » 2008-08-28 10:09

呃,居然刻盘了?
全世界linux爱好者联合起来 !
一切闭源操作系统都是纸老虎 !
要斗私批修,拒绝黑屏,使用linux !
让一部分人先用起Archlinux来 !
linux是第一生产力 !
讲正气,讲开源,讲free
要坚定不移的走开源的道路 !
linux明天会更好 !

dpkg -l |grep ^rc|awk '{print $2}' |tr ["\n"] [" "]|sudo xargs dpkg -P -
ubuntu粉丝群 26660836 已满员
delectate
帖子: 18311
注册时间: 2008-01-09 22:41
送出感谢: 0
接收感谢: 6 次

#8

帖子 delectate » 2008-08-28 11:38

来瞻仰lz的5.10来了
touchthesky
帖子: 6
注册时间: 2008-08-28 0:01
送出感谢: 0
接收感谢: 0

#9

帖子 touchthesky » 2008-08-28 11:55

恩。谢谢LS各位。6楼说得对。没有安装,就是用CD启动了。现在搞明白了。谢谢各位 :)
5.10版确实古老。看了一下版本。我这算最老的了
我有两套盘。四张。
32/64--LIVE CD/CD
头像
tonytam
帖子: 485
注册时间: 2006-09-23 12:28
送出感谢: 1 次
接收感谢: 0

#10

帖子 tonytam » 2008-08-28 12:01

5.10我用过,那时还不懂装软件可以apt,那时也不懂中文字体有这么多区别...
touchthesky
帖子: 6
注册时间: 2008-08-28 0:01
送出感谢: 0
接收感谢: 0

#11

帖子 touchthesky » 2008-08-28 19:55

顺便在问一下。 用5.10的LIVE CD进入以后。
怎么装载已经有的硬盘。怎么访问XP系统下的文件。
如1楼所示的情况。谢谢
头像
luojie-dune
帖子: 22033
注册时间: 2007-07-30 18:28
系统: Linux
来自: 空气中
送出感谢: 9 次
接收感谢: 61 次

#12

帖子 luojie-dune » 2008-08-28 19:58

。。。哪里都不支持的5.10应该可以很好的升级到6.06?
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议
touchthesky
帖子: 6
注册时间: 2008-08-28 0:01
送出感谢: 0
接收感谢: 0

#13

帖子 touchthesky » 2008-08-28 20:06

luojie-dune 写了:。。。哪里都不支持的5.10应该可以很好的升级到6.06?
什么意思?没太明白你话的意思?

我怎么访问我的硬盘?谢谢
头像
luojie-dune
帖子: 22033
注册时间: 2007-07-30 18:28
系统: Linux
来自: 空气中
送出感谢: 9 次
接收感谢: 61 次

#14

帖子 luojie-dune » 2008-08-28 20:14

ubuntu作为一个linux已经没有支持了。我们不知道它如何使用。打开nautilus 用计算机---computer看看里面。还是不要用老版本了。折磨的。功能都不比vista
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议
touchthesky
帖子: 6
注册时间: 2008-08-28 0:01
送出感谢: 0
接收感谢: 0

#15

帖子 touchthesky » 2008-08-28 20:29

luojie-dune 写了:ubuntu作为一个linux已经没有支持了。我们不知道它如何使用。打开nautilus 用计算机---computer看看里面。还是不要用老版本了。折磨的。功能都不比vista
OK.谢谢。我去下新版本了。
因为手上有老版本,想拿来熟悉一下,看来算了。下新的有点慢。跑了一天了。
回复

回到 “老旧版本支持”